@CHARSET "ISO-8859-1";
#img{
	background: url(images/IMG_gatas_left.png) top center no-repeat;
	float: left;
	width: 381px;
	height: 550px;
}
#img_destaque{
	float: left;
	width: 381px;
	height: 550px;
}

#tit_gatas{
	background: url(images/TIT_gatas_tit.png) center center no-repeat;
	width: 493px;
	height: 86px;
	margin-top:-40px;
}

.galeria{
	float: left; 
	width: 205px;
	margin-right: 20px;
	margin-bottom: 30px;
}

#ajuste_galeria .galeria{
	float:left;
	width: 154px;
	margin-right: 40px;
	margin-bottom: 24px;
}
.image{
	width: 154px;
	height: 154px;
	padding:3px;
	margin-bottom:8px;
	background: white;
}
#ajuste_galeria .galeria .image{
	width: 154px;
	height: 154px;
	margin-right: 0px;
}

#bt_voltar_top{
	background: url(images/BT_gata_voltar.png) center center no-repeat;
	width: 140px;
	height: 36px;
	cursor: pointer;
	float: right;
}